Temporary rollback to version before 4.0.0

Comments

1 comment

  • Avatar
    Nils Bier

    Hi Michael,

    Thanks for reaching out.

    Ideally you can use Scroll PDF Exporter 3.5.0 with Scroll Versions and Scroll Translations 3.5.1 - the add-ons are compatible with Confluence 5.6 - 6.1.3.

    There's nothing you need to do when downgrading to those versions.

    If you «watch» Scroll PDF Exporter on Atlassian Marketplace, you will receive notifications when a new release/update comes out: https://marketplace.atlassian.com/plugins/com.k15t.scroll.scroll-pdf/server/overview (simply click «Watch Add-on» in the lower right corner).

    Hope that helps. Please let me know if there are any further questions.

    Best,
    Nils

    0
    Comment actions Permalink

Please sign in to leave a comment.

Powered by Zendesk